Bug 426239 - document xmlrpc v2 interface
document xmlrpc v2 interface
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
: FutureFeature
Depends On:
Blocks: RHBZ30UpgradeTracker 427053
  Show dependency treegraph
 
Reported: 2007-12-19 09:58 EST by Noura El hawary
Modified: 2013-06-24 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 17:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2007-12-19 09:58:03 EST
Document xmlrpc2 Interface, to give the user information about how to call the
xmlrpc functions and what data can be passed into the function's hash parameter
and what to expect as an output.
Comment 1 Kevin Baker 2007-12-19 10:24:01 EST
I think this bug will go away as we focus on the upstream Bugzilla::WebService 
interface. All xmlrpc & doc energy should focus on driving our needs into the 
upstream code. We don't want to be stuck here supporting this code. Get it 
upstream so that it gets exposed to the whole bugzilla community and then we 
can reap the benefits.
Comment 2 Kevin Baker 2007-12-19 10:25:27 EST
related to bug id #426238
Comment 3 David Lawrence 2007-12-19 21:59:43 EST
(In reply to comment #1)
> I think this bug will go away as we focus on the upstream Bugzilla::WebService 
> interface. All xmlrpc & doc energy should focus on driving our needs into the 
> upstream code. We don't want to be stuck here supporting this code. Get it 
> upstream so that it gets exposed to the whole bugzilla community and then we 
> can reap the benefits.

I agree as well. Commented more in bug 426238.

Dave
Comment 4 Kevin Baker 2007-12-31 17:28:52 EST
Closing this bug. 

Note You need to log in before you can comment on or make changes to this bug.